<!-- block__testimonials--v3 -->
<section class="block block__testimonials block__testimonials--v3">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v3</h3>
		<div class="testimonials testimonials--v3">
			<h3 class="block__title block__title--standard block__title--center">What Our Members are Saying...</h3>
			<div class="row">
				<div class="col">
					<div class="testimonials__item">
						<div class="testimonials__wrapper">
							<div class="testimonials__author-rating">
								<h3 class="block__title block__title--standard block__title--testimonials">Angela - Atlanta, GA</h3>
							</div>
						</div>
						<div class="testimonials__text-content">
							<p class="block__text block__text--testimonials">
								"I had to let you know how much this site has changed my life. I love all the meals and that
								there is always something new. I was not a good cook until I started practicing with your
								recipes... Now my family has healthy, delicious meals to enjoy! Thank you!"
							</p>
						</div>
					</div>
				</div>
				<div class="col">
					<div class="testimonials__item">
						<div class="testimonials__wrapper">
							<div class="testimonials__author-rating">
								<h3 class="block__title block__title--standard block__title--testimonials">Tammy - Fort Worth, TX</h3>
							</div>
						</div>
						<div class="testimonials__text-content">
							<p class="block__text block__text--testimonials">
								"No More To-Go is a gift to busy moms like me. I have a big family, so it's hard to please everyone since they like different things. Not any more. My 3 boys are discovering so many new meals they absolutely love! And as a bonus, I'm now a stress-free grocery shopper...Thank you!"
							</p>
						</div>
					</div>
				</div>
				
			</div>



		</div>


	</div>
</section>
<!-- ./block__testimonials--v2 -->